utop

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
694
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

binutils
2.35.1-36.fc34
2.35.1-38.fc34
3
annobin
9.60-1.fc34
9.61-1.fc34
3
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
3
systemd-libs
247.3-3.fc34
248~rc2-1.fc34
4
binutils-gold
2.35.1-36.fc34
2.35.1-38.fc34
4

Groups

This package is not part of any global group.

Most recent builds

ocaml-lwt-react-devel
5.3.0-9.fc34
5.4.0-1.fc34
1
ocaml-lambda-term-devel
3.1.0-5.fc34
3.1.0-6.fc34
1
ocaml-lwt
5.3.0-9.fc34
5.4.0-1.fc34
2
ocaml-lwt-devel
5.3.0-9.fc34
5.4.0-1.fc34
2
glibc
2.32.9000-29.fc34
2.33-2.fc34
2
ocaml-lwt-react
5.3.0-9.fc34
5.4.0-1.fc34
2
ocaml-lwt-log
1.1.1-13.fc34
1.1.1-14.fc34
2
ocaml-lambda-term
3.1.0-5.fc34
3.1.0-6.fc34
2
ocaml-lwt-log-devel
1.1.1-13.fc34
1.1.1-14.fc34
2
coreutils
8.32-18.fc34
8.32-19.fc34
3
make
1:4.3-4.fc34
1:4.3-5.fc34
3
binutils
2.35.1-34.fc34
2.35.1-36.fc34
3
glibc-common
2.32.9000-29.fc34
2.33-2.fc34
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-2.fc34
3
glibc-devel
2.32.9000-29.fc34
2.33-2.fc34
3
mpfr
4.1.0-3.fc34
4.1.0-4.fc34
3
coreutils-common
8.32-18.fc34
8.32-19.fc34
4
libcap
2.48-1.fc34
2.48-2.fc34
4
audit-libs
3.0.1-1.fc34
3.0.1-2.fc34
4
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc34
4
binutils-gold
2.35.1-34.fc34
2.35.1-36.fc34
4
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
4
systemd-libs
247.3-1.fc34
247.3-3.fc34
4
glibc-headers-x86
2.32.9000-29.fc34
2.33-2.fc34
4
pcre2
10.36-3.fc34
10.36-4.fc34
4
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
4
ocaml-migrate-parsetree-devel
1.8.0-3.fc34
ocaml-migrate-parsetree
1.8.0-3.fc34
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc34
B
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
B
fedora-release-common
34-0.12
34-0.13
B
ocaml-bisect-ppx-devel
2.5.0-4.fc34
fedora-release-identity-basic
34-0.12
34-0.13
B
ocaml-bisect-ppx
2.5.0-4.fc34
ocaml-ppx-derivers
1.2.1-17.fc34
tar
2:1.33-3.fc34
2:1.34-1.fc34
B
ocaml-ppx-tools-versioned-devel
5.4.0-10.fc34
gdb-minimal
10.1-4.fc34
10.1-6.fc34
B
krb5-libs
1.19-2.fc34
1.19.1-1.fc34
B
fedora-release
34-0.12
34-0.13
B
ocaml-ppx-tools-versioned
5.4.0-10.fc34
ocaml-ppx-derivers-devel
1.2.1-17.fc34
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
B
2021-02-21 07:12:14
Package dependencies resolved successfuly
Real build: utop-2.7.0-3.fc34
2021-02-21 06:51:08
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocaml(Lwt) = b996c4eaef572ed7dcd2eb9fcc856fed needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_sequence) = f00131b5b38c5e5804c80dae367d7296 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt) = 7dac1e7157b1bfbc5b1bf00b0afa82fb needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_bytes) = 7a545ded5d869f8d5504b07b70150529 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_condition) = 3e3798930015f0d73b457d985990833f needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_io) = fd31e02e97a2f7526ab6717a30cb5a8d needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_log) = 824efa8ac31c0b547ec8c7f2e556b770 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_log_core) = 33b13c2516f1e065dddd218f0f30e6f1 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_mutex) = 8956afa8e372dd8b629c6e6808fb8fca needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_mvar) = f89272b6b8279d59bec1ddd7674e2023 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_react) = 3d29abc10ebacfe4d6ac0e57e88f44a6 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_stream) = 35cbc93eb59f1df04228fa278bdddae8 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_unix) = 6b417aed1ac4d053efbbdb00ae7254ae needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_condition) = 3a96e1b0c7524df1613ea3b68f137029 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_io) = e26cca62639754721d080263d3f40433 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_mutex) = 7e40200b3577f625e2ca4321e8e20e4e needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_mvar) = d394d6ec3b1acf1fb0934e2c2e1e7b54 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_react) = c043585e44f95e62b71a0d10905df3a2 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_stream) = 1d8fa6e3bfbb459e823cda3f441df57f needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_unix) = 98b66522c27ac5924b28a67542903724 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
2021-02-21 04:13:01
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ocaml(Lwt) = b996c4eaef572ed7dcd2eb9fcc856fed needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_sequence) = f00131b5b38c5e5804c80dae367d7296 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt) = 7dac1e7157b1bfbc5b1bf00b0afa82fb needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_bytes) = 7a545ded5d869f8d5504b07b70150529 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_condition) = 3e3798930015f0d73b457d985990833f needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_io) = fd31e02e97a2f7526ab6717a30cb5a8d needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_mutex) = 8956afa8e372dd8b629c6e6808fb8fca needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_mvar) = f89272b6b8279d59bec1ddd7674e2023 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_react) = 3d29abc10ebacfe4d6ac0e57e88f44a6 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_stream) = 35cbc93eb59f1df04228fa278bdddae8 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocaml(Lwt_unix) = 6b417aed1ac4d053efbbdb00ae7254ae needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_condition) = 3a96e1b0c7524df1613ea3b68f137029 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_io) = e26cca62639754721d080263d3f40433 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_mutex) = 7e40200b3577f625e2ca4321e8e20e4e needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_mvar) = d394d6ec3b1acf1fb0934e2c2e1e7b54 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_react) = c043585e44f95e62b71a0d10905df3a2 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_stream) = 1d8fa6e3bfbb459e823cda3f441df57f needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
    - nothing provides ocamlx(Lwt_unix) = 98b66522c27ac5924b28a67542903724 needed by ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64
2021-02-21 03:54:50
Package dependencies resolved successfuly
2021-02-21 02:50:25
Package resolution failed
  • Problem: package ocaml-lwt-react-devel-5.3.0-9.fc34.x86_64 requires ocaml-bisect-ppx-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides ocaml(Migrate_parsetree) = 6c8fd87c145c0feb00978e804738da38 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__) = 6e5b8b8ae3a6947d66df10b6c09dc931 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_402) = 113983f1d9e5497cf2cb6e43cb5024fa needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_403) = 7fcc3a1bbe4de817e44ee7c647f635df needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_404) = 1bfdbba8956b7e6c8af32eb2faa4d372 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_405) = b3b9a9c705ff1c9762a3d73111b4dc9d needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_406) = 4b696d083362ba814912325482e56745 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_407) = 5ca90ff3f9e9e6d0c9864066c795c2f1 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_408) = 7ee0126e771f569bd59b31b18a98ca19 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_408_helper) = eca0f16eb3f9e81ba3fed65f04623900 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_409) = 0536c3cec9df6b94497c3d1758d75d00 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_409_helper) = f28d868c8ddb2b6680fc86ed8e073b6b needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_410) = 3984026b9754b2e482141889cc62c6c8 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_411) = 63cad50253c79f629597583524129b02 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_412) = 3cae25950795cbc37401f494c4da97a3 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Locations) = 9965bc27d1b37a6aa99951bd066ea952 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Migrate_parsetree_compiler_functions) = a2d091f0d9e93767b2dda5bbb278ead9 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Migrate_parsetree_driver) = d497d4d3c8d12c4c11f2b3b2cd61c5e0 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Migrate_parsetree_versions) = ad8758d7406bf2769e5bd5393e3e7a0e needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Stdlib0) = 8b2a4d50c129728cb279165b96611260 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
  • Problem: package ocaml-lambda-term-devel-3.1.0-5.fc34.x86_64 requires ocaml-lwt-react-devel(x86-64), but none of the providers can be installed
    - package ocaml-lwt-react-devel-5.3.0-9.fc34.x86_64 requires ocaml-bisect-ppx-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides ocaml(Migrate_parsetree) = 6c8fd87c145c0feb00978e804738da38 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__) = 6e5b8b8ae3a6947d66df10b6c09dc931 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_402) = 113983f1d9e5497cf2cb6e43cb5024fa needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_403) = 7fcc3a1bbe4de817e44ee7c647f635df needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_404) = 1bfdbba8956b7e6c8af32eb2faa4d372 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_405) = b3b9a9c705ff1c9762a3d73111b4dc9d needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_406) = 4b696d083362ba814912325482e56745 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_407) = 5ca90ff3f9e9e6d0c9864066c795c2f1 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_408) = 7ee0126e771f569bd59b31b18a98ca19 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_408_helper) = eca0f16eb3f9e81ba3fed65f04623900 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_409) = 0536c3cec9df6b94497c3d1758d75d00 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_409_helper) = f28d868c8ddb2b6680fc86ed8e073b6b needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_410) = 3984026b9754b2e482141889cc62c6c8 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_411) = 63cad50253c79f629597583524129b02 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Ast_412) = 3cae25950795cbc37401f494c4da97a3 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Locations) = 9965bc27d1b37a6aa99951bd066ea952 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Migrate_parsetree_compiler_functions) = a2d091f0d9e93767b2dda5bbb278ead9 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Migrate_parsetree_driver) = d497d4d3c8d12c4c11f2b3b2cd61c5e0 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Migrate_parsetree_versions) = ad8758d7406bf2769e5bd5393e3e7a0e needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
    - nothing provides ocaml(Migrate_parsetree__Stdlib0) = 8b2a4d50c129728cb279165b96611260 needed by ocaml-bisect-ppx-devel-2.5.0-4.fc34.x86_64
gcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
python-srpm-macros
3.9-12.fc34
3.9-34.fc34
3
libgcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
util-linux
2.36.1-4.fc34
2.36.2-1.fc34
3
cpp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
binutils
2.35.1-33.fc34
2.35.1-34.fc34
3
go-srpm-macros
3.0.9-2.fc34
3.0.9-3.fc34
3
libgomp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libblkid
2.36.1-4.fc34
2.36.2-1.fc34
4
libmount
2.36.1-4.fc34
2.36.2-1.fc34
4
libfdisk
2.36.1-4.fc34
2.36.2-1.fc34
4
openssl-libs
1:1.1.1i-2.fc34
1:1.1.1i-3.fc34
4
elfutils-libelf
0.182-3.fc34
0.183-1.fc34
4
libuuid
2.36.1-4.fc34
2.36.2-1.fc34
4
kernel-headers
5.11.0-0.rc6.git0.1....
5.11.0-0.rc7.git0.1....
4
elfutils-debuginfod-client
0.182-3.fc34
0.183-1.fc34
4
libstdc++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
4
libcap
2.46-2.fc34
2.48-1.fc34
4
libsmartcols
2.36.1-4.fc34
2.36.2-1.fc34
4
binutils-gold
2.35.1-33.fc34
2.35.1-34.fc34
4
audit-libs
3.0-2.fc34
3.0.1-1.fc34
4
fedora-release-identity-basic
34-0.11
34-0.12
B
cyrus-sasl-lib
2.1.27-7.fc34
2.1.27-8.fc34
B
fedora-repos
34-0.9
34-0.13
B
fedora-release-common
34-0.11
34-0.12
B
elfutils
0.182-3.fc34
0.183-1.fc34
B
elfutils-default-yama-scope
0.182-3.fc34
0.183-1.fc34
B
elfutils-libs
0.182-3.fc34
0.183-1.fc34
B
fedora-release
34-0.11
34-0.12
B
fedora-gpg-keys
34-0.9
34-0.13
B
crypto-policies
20210127-2.gitb21c811....
20210213-1.git5c710c0....
B
fedora-repos-rawhide
34-0.9
Previous history